## Ocean Girl Survivor - Week 12

[ Follow-Ups ] [ Post Follow-up ] [ Bulletin Board ] [ FAQ ]

Posted by Bo on November 12, 2000 at 22:22:39:

Sixteen contestants have been standed on an island. (not Neri's island) Each week one member must be voted off, until there is only one person left remaining.
-Malakat's quest for world dominatation got him voted off in Week 1
-Kal went to swim with the fishies in Week 2
-Vanessa's freaky hairdo's couldn't keep her on the island in Week 3
-Shersheba's royal blood couldn't save her in Week 4
-Agent Hauser soft heart couldn't hadnle the savage island in Week 5
-Agent Shelby got tossed in the ocean in Week 6
-Benny got his punk card in Week 7
-Winston's sayings finally annoyed everyone in Week 8
-Cass left with a whimper is Week 9
-Diane's mothering finally annoyed the island folk in Week 10

The next person voted off the island is Brett, who received 9 votes.
Dr Hellegren, Froggy, and Mera each had 3 votes, and Jason had 1

Who should be voted off next?

Neri
Mera
Jason
Froggy
Dr. Hellegren

My vote is for Mera, its time for her to become Jane again.

Follow-up Messages:

- Re: Ocean Girl Survivor - Week 12 G.Andrew 17:46:31 11/19/2000 (0)
- Re: Ocean Girl Survivor - Week 12 doomsday 15:29:07 11/18/2000 (0)
- Re: Ocean Girl Survivor - Week 12 James S. 11:45:07 11/15/2000 (0)
- Re: Ocean Girl Survivor - Week 12 Ezekiel 11:28:25 11/15/2000 (0)
- Re: Ocean Girl Survivor - Week 12 Lone Gunman 20:35:13 11/14/2000 (0)
- Re: Ocean Girl Survivor - Week 12 dr. dre 20:27:10 11/14/2000 (0)
- Re: Ocean Girl Survivor - Week 12 Dave Grose 16:13:49 11/14/2000 (0)
- Re: Ocean Girl Survivor - Week 12 Kelly 21:23:32 11/13/2000 (0)
- Re: Ocean Girl Survivor - Week 12 jay cormier 18:31:30 11/13/2000 (0)
- Re: Ocean Girl Survivor - Week 12 Insane Fanboy 17:22:57 11/13/2000 (2)
  - Re: Ocean Girl Survivor - Week 12 jenny 22:05:50 11/15/2000 (1)
    - Re: Ocean Girl Survivor - Week 12 Insane Fanboy 22:51:51 11/15/2000 (0)
- Re: Ocean Girl Survivor - Week 12 Kristi 16:06:53 11/13/2000 (0)
- Re: Ocean Girl Survivor - Week 12 stock day 15:31:38 11/13/2000 (0)
- Re: Ocean Girl Survivor - Week 12 dr. hellegren 15:04:01 11/13/2000 (0)
- Re: Ocean Girl Survivor - Week 12 Jo 11:00:25 11/13/2000 (0)
- Re: Ocean Girl Survivor - Week 12 Jenny 10:50:01 11/13/2000 (0)

Post a Follow-up Message

    Name:

    E-Mail:

    Subject:
    Comments:

    : Sixteen contestants have been standed on an island. (not Neri's island) Each week one member must be voted off, until there is only one person left remaining.
    : -Malakat's quest for world dominatation got him voted off in Week 1
    : -Kal went to swim with the fishies in Week 2
    : -Vanessa's freaky hairdo's couldn't keep her on the island in Week 3
    : -Shersheba's royal blood couldn't save her in Week 4
    : -Agent Hauser soft heart couldn't hadnle the savage island in Week 5
    : -Agent Shelby got tossed in the ocean in Week 6
    : -Benny got his punk card in Week 7
    : -Winston's sayings finally annoyed everyone in Week 8
    : -Cass left with a whimper is Week 9
    : -Diane's mothering finally annoyed the island folk in Week 10

    : The next person voted off the island is Brett, who received 9 votes.
    : Dr Hellegren, Froggy, and Mera each had 3 votes, and Jason had 1

    : Who should be voted off next?

    : Neri
    : Mera
    : Jason
    : Froggy
    : Dr. Hellegren

    : My vote is for Mera, its time for her to become Jane again.

    Optional Link URL:

    Link Title:

    Optional Image URL:

[ Follow-Ups ] [ Post Follow-up ] [ Bulletin Board ] [ FAQ ]